Bug 440461 - authconfig returns 0 on some errors (ldaploadcacert, passalgo)
Summary: authconfig returns 0 on some errors (ldaploadcacert, passalgo)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-03 17:23 UTC by Petr Šplíchal
Modified: 2016-06-01 01:36 UTC (History)
1 user (show)

Fixed In Version: authconfig-5.4.7-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-26 16:55:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Šplíchal 2008-04-03 17:23:51 UTC
Description of problem:
Following options return 0 even if there is a problem during their execution:

# authconfig --update --ldaploadcacert=http://localhost/
authconfig: Error downloading CA certificate
# echo $?
0

# authconfig --update --passalgo=MD5
authconfig: Unknown password hashing algorithm specified, using sha256.
# echo $?
0

Comment 1 Bug Zapper 2008-05-14 08:37:37 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.